<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="health">
			<div class="title">
				<h2><i class="dropdown icon"></i>Historial de Salud</h2>
			</div>
			
	  		<div class="content">
	  			<div class="accordion">
		  			<div class="title">
						<h3><i class="dropdown icon"></i>Historial de salud f&iacute;sica</h3>						
					</div>
					<div class="content">
						<div class="field">
							<label>Historial</label>
							<textarea></textarea>
						</div>
						
						<br/>
	  			
						<table class="ui unstackable celled structured table">
							<thead>
								<tr>
									<th rowspan="2">Condici&oacute;n f&iacute;sica</th>
		      						<th colspan="3">&iquest;Actualmente recibe tratamiento?</th>
		      						<th colspan="3">&iquest;Que medicamentos utiliza?</th>
		      						<th rowspan="2">Action</th>
		  						</tr>
		  						<tr>
									<th>Si</th>
		      						<th>No</th>
		      						<th>Se desconoce</th>
		      						<th>Nombre</th>
		      						<th>Cantidad</th>
		      						<th>Veces al d&iacute;a</th>
		  						</tr>
							</thead>
		  					<tbody>
		    					<tr>
		      						<td data-label="Name">Migra&ntilde;a</td>
		      						<td class="center aligned">
							      		<i class="large green checkmark icon"></i>
							      	</td>
		      						<td data-label="Job"></td>
		      						<td data-label="Age"></td>
		      						<td data-label="Age">Fioricet</td>
		      						<td data-label="Age">2 tabletas</td>
		      						<td data-label="Age">2 veces al dia</td>
		      						<td>
		      							<div class="ui buttons">
											<div class="ui blue icon button">
												<i class="edit outline icon"></i>&emsp;
											</div>
		      								<div class="or"></div>
		      								<div class="ui red icon button">
												&emsp;<i class="trash alternate outline icon"></i>
											</div>
										</div>
									</td>
		    					</tr>
		  					</tbody>
		  					<tfoot class="full-width">
								<tr>
									<th colspan="8">
										<div class="ui right floated small primary labeled icon button">
											<i class="plus icon"></i> A&ntilde;adir
										</div>
		      						</th>
		    					</tr>
		  					</tfoot>
						</table>
						
						<br/>
						<br/>
						
						<div class="field">
							<h3 class="ui dividing header">Historial familiar de condiciones de salud</h3>
						</div>
						<table class="ui unstackable celled table">
							<thead>
								<tr>
									<th>Condici&oacute;n</th>
									<th>Lado Familiar</th>
		    						<th>Action</th>
		  						</tr>
							</thead>
		  					<tbody>
		    					<tr>
		      						<td data-label="Name">Diabetes</td>
		      						<td data-label="Name">Paterno</td>
		      						<td>
		      							<div class="ui buttons">
											<div class="ui blue icon button">
												<i class="edit outline icon"></i>&emsp;
											</div>
		      								<div class="or"></div>
		      								<div class="ui red icon button">
												&emsp;<i class="trash alternate outline icon"></i>
											</div>
										</div>
									</td>
		    					</tr>
		  					</tbody>
		  					<tfoot class="full-width">
								<tr>
									<th colspan="3">
										<div class="ui right floated small primary labeled icon button">
											<i class="plus icon"></i> A&ntilde;adir
										</div>
		      						</th>
		    					</tr>
		  					</tfoot>
						</table>
						
						<br/>
						<br/>
						
						<div class="field">
							<h3 class="ui dividing header">Hospitalizaci&oacute;n</h3>
						</div>
						
						<div class="field">
							<label>&iquest;Ha sido hospitalizado?</label>
							<div class="inline fields">
							    <div class="field">
				      				<div class="ui radio checkbox">
				        				<input type="radio" name="frequency" onclick="showDetails()">
					        			<label>S&iacute;</label>
					      			</div>
							    </div>
							    <div class="field">
							      <div class="ui radio checkbox">
							        <input type="radio" name="frequency" onclick="hideDetails()">
							        <label>No</label>
							      </div>
							    </div>
				  			</div>
						</div>
						
						<div class="two wide field">
							<label>&iquest;Cuantas veces?</label> <input type="text" name="name">
						</div>
				  		
				  		<br/>
						<br/>
				  		
						<div id="hospitalizationDetails" style="display: none">
							<table class="ui unstackable celled table">
								<thead>
									<tr>
										<th>Fecha / A&ntilde;o</th>
			    						<th>Raz&oacute;n</th>
			    						<th>Action</th>
			  						</tr>
								</thead>
			  					<tbody>
			    					<tr>
			      						<td data-label="Name">Juan Felipe del Castillo</td>
			      						<td data-label="Age">24</td>
			      						<td>
			      							<div class="ui buttons">
												<div class="ui blue icon button">
													<i class="edit outline icon"></i>&emsp;
												</div>
			      								<div class="or"></div>
			      								<div class="ui red icon button">
													&emsp;<i class="trash alternate outline icon"></i>
												</div>
											</div>
										</td>
			      						
			    					</tr>
			  					</tbody>
			  					<tfoot class="full-width">
									<tr>
										<th colspan="3">
											<div class="ui right floated small primary labeled icon button">
												<i class="plus icon"></i> A&ntilde;adir
											</div>
			      						</th>
			    					</tr>
			  					</tfoot>
							</table>
						</div>
						
						<br/>
						<br/>
						
						<div class="field">
							<h3 class="ui dividing header">Operaci&oacute;n</h3>
						</div>
						
						<div class="field">
							<label>&iquest;Ha sido sometido a alguna operaci&oacute;n?</label>
							<div class="inline fields">
							    <div class="field">
				      				<div class="ui radio checkbox">
				        				<input type="radio" name="frequency" onclick="showDetails()">
					        			<label>S&iacute;</label>
					      			</div>
							    </div>
							    <div class="field">
							      <div class="ui radio checkbox">
							        <input type="radio" name="frequency" onclick="hideDetails()">
							        <label>No</label>
							      </div>
							    </div>
				  			</div>
						</div>
						
						<div class="two wide field">
								<label>&iquest;Cuantas veces?</label> <input type="text" name="name">
							</div>
				  		
				  		<br/>
						<br/>
				  		
						<div id="hospitalizationDetails" style="display: none">
							<table class="ui unstackable celled table">
								<thead>
									<tr>
										<th>Fecha / A&ntilde;o</th>
			    						<th>Raz&oacute;n</th>
			    						<th>Action</th>
			  						</tr>
								</thead>
			  					<tbody>
			    					<tr>
			      						<td data-label="Name">Juan Felipe del Castillo</td>
			      						<td data-label="Age">24</td>
			      						<td>
			      							<div class="ui buttons">
												<div class="ui blue icon button">
													<i class="edit outline icon"></i>&emsp;
												</div>
			      								<div class="or"></div>
			      								<div class="ui red icon button">
													&emsp;<i class="trash alternate outline icon"></i>
												</div>
											</div>
										</td>
			      						
			    					</tr>
			  					</tbody>
			  					<tfoot class="full-width">
									<tr>
										<th colspan="3">
											<div class="ui right floated small primary labeled icon button">
												<i class="plus icon"></i> A&ntilde;adir
											</div>
			      						</th>
			    					</tr>
			  					</tfoot>
							</table>
						</div>
					
					</div>
<!-- ---------------------------------------------------------------------------------- -->
					<div class="title">
						<h3><i class="dropdown icon"></i>Historial de salud mental</h3>						
					</div>
					<div class="content">
						<div class="field">
							<label>Historial</label>
							<textarea></textarea>
						</div>
						
						<br/>
						
						<table class="ui unstackable celled structured table">
							<thead>
								<tr>
									<th rowspan="2">Condiciones mentales y de adicciones</th>
		      						<th colspan="3">&iquest;Actualmente recibe tratamiento?</th>
		      						<th colspan="3">&iquest;Que medicamentos utiliza?</th>
		      						<th rowspan="2">Action</th>
		  						</tr>
		  						<tr>
									<th>Si</th>
		      						<th>No</th>
		      						<th>Se desconoce</th>
		      						<th>Nombre</th>
		      						<th>Cantidad</th>
		      						<th>Veces al d&iacute;a</th>
		  						</tr>
							</thead>
		  					<tbody>
		    					<tr>
		      						<td data-label="Name">Migra&ntilde;a</td>
		      						<td class="center aligned">
							      		<i class="large green checkmark icon"></i>
							      	</td>
		      						<td data-label="Job"></td>
		      						<td data-label="Age"></td>
		      						<td data-label="Age">Fioricet</td>
		      						<td data-label="Age">2 tabletas</td>
		      						<td data-label="Age">2 veces al dia</td>
		      						<td>
		      							<div class="ui buttons">
											<div class="ui blue icon button">
												<i class="edit outline icon"></i>&emsp;
											</div>
		      								<div class="or"></div>
		      								<div class="ui red icon button">
												&emsp;<i class="trash alternate outline icon"></i>
											</div>
										</div>
									</td>
		    					</tr>
		  					</tbody>
		  					<tfoot class="full-width">
								<tr>
									<th colspan="8">
										<div class="ui right floated small primary labeled icon button">
											<i class="plus icon"></i> A&ntilde;adir
										</div>
		      						</th>
		    					</tr>
		  					</tfoot>
						</table>
						
						<br/>
						<br/>
						
						<div class="field">
							<h3 class="ui dividing header">Si recibe tratamiento psiquiátrico, favor ofrecer la siguiente informaci&oacute;n</h3>
						</div>
						<table class="ui unstackable celled table">
							<thead>
								<tr>
									<th>Nombre del doctor</th>
									<th>Especialidad</th>
		    						<th>Tel&eacute;fono</th>
		    						<th>Direcci&oacute;n</th>
		    						<th>Action</th>
		  						</tr>
							</thead>
		  					<tbody>
		    					<tr>
		      						<td data-label="Name">Juan Felipe del Castillo</td>
		      						<td data-label="Name">Juan Felipe del Castillo</td>
		      						<td data-label="Name">Juan Felipe del Castillo</td>
		      						<td data-label="Name">Juan Felipe del Castillo</td>
		      						<td>
		      							<div class="ui buttons">
											<div class="ui blue icon button">
												<i class="edit outline icon"></i>&emsp;
											</div>
		      								<div class="or"></div>
		      								<div class="ui red icon button">
												&emsp;<i class="trash alternate outline icon"></i>
											</div>
										</div>
									</td>
		    					</tr>
		  					</tbody>
		  					<tfoot class="full-width">
								<tr>
									<th colspan="5">
										<div class="ui right floated small primary labeled icon button">
											<i class="plus icon"></i> A&ntilde;adir
										</div>
		      						</th>
		    					</tr>
		  					</tfoot>
						</table>
						
						<br/>
						<br/>
						
						<div class="field">
							<h3 class="ui dividing header">Historial familiar de condiciones mentales y de adicciones</h3>
						</div>
						<table class="ui unstackable celled table">
							<thead>
								<tr>
									<th>Condici&oacute;n</th>
									<th>Lado Familiar</th>
		    						<th>Action</th>
		  						</tr>
							</thead>
		  					<tbody>
		    					<tr>
		      						<td data-label="Name">Diabetes</td>
		      						<td data-label="Name">Paterno</td>
		      						<td>
		      							<div class="ui buttons">
											<div class="ui blue icon button">
												<i class="edit outline icon"></i>&emsp;
											</div>
		      								<div class="or"></div>
		      								<div class="ui red icon button">
												&emsp;<i class="trash alternate outline icon"></i>
											</div>
										</div>
									</td>
		    					</tr>
		  					</tbody>
		  					<tfoot class="full-width">
								<tr>
									<th colspan="3">
										<div class="ui right floated small primary labeled icon button">
											<i class="plus icon"></i> A&ntilde;adir
										</div>
		      						</th>
		    					</tr>
		  					</tfoot>
						</table>
						
						<br/>
						<br/>
						
						<div class="field">
							<h3 class="ui dividing header">Hospitalizaci&oacute;n psiqui&aacute;trica</h3>
						</div>
						
						<div class="field">
							<label>&iquest;Ha sido hospitalizado en una unidad psiqui&aacute;trica?</label>
							<div class="inline fields">
							    <div class="field">
				      				<div class="ui radio checkbox">
				        				<input type="radio" name="frequency" onclick="showDetails()">
					        			<label>S&iacute;</label>
					      			</div>
							    </div>
							    <div class="field">
							      <div class="ui radio checkbox">
							        <input type="radio" name="frequency" onclick="hideDetails()">
							        <label>No</label>
							      </div>
							    </div>
				  			</div>
						</div>
						
						<div class="two wide field">
							<label>&iquest;Cuantas veces?</label> <input type="text" name="name">
						</div>
						
						<table class="ui unstackable celled structured table">
							<thead>
								<tr>
									<th rowspan="2">Fecha/A&ntilde;o</th>
		      						<th rowspan="2">Instituci&oacute;n</th>
		      						<th colspan="2">Tipo de Hospitalizaci&oacute;n</th>
		      						<th rowspan="2">Raz&oacute;n de hospitalizaci&oacute;n</th>
		      						<th rowspan="2">Action</th>
		  						</tr>
		  						<tr>
									<th>Parcial</th>
		      						<th>Institucional</th>
		  						</tr>
							</thead>
		  					<tbody>
		    					<tr>
		      						<td data-label="Name">12/2019</td>
		      						<td data-label="Job">manicomio</td>
		      						<td class="center aligned">
							      		<i class="large green checkmark icon"></i>
							      	</td>
		      						<td data-label="Job"></td>
		      						<td data-label="Age">Loquera</td>
		      						<td>
		      							<div class="ui buttons">
											<div class="ui blue icon button">
												<i class="edit outline icon"></i>&emsp;
											</div>
		      								<div class="or"></div>
		      								<div class="ui red icon button">
												&emsp;<i class="trash alternate outline icon"></i>
											</div>
										</div>
									</td>
		    					</tr>
		  					</tbody>
		  					<tfoot class="full-width">
								<tr>
									<th colspan="6">
										<div class="ui right floated small primary labeled icon button">
											<i class="plus icon"></i> A&ntilde;adir
										</div>
		      						</th>
		    					</tr>
		  					</tfoot>
						</table>
					</div>
<!-- ---------------------------------------------------------------------------------- -->
	  			</div>
			</div>
		</th:block>
	</body>
</html>